<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <h1>Block Scoped Variables</h1>

    <script>
        if (true) {
            var slogan = "Học lập trình ReactJS DevCamp2021";
        }
        alert(slogan);
        //Output: ghi được ra console giá trị của  biến  slogan.
    </script>
</body>

</html>